# &kde;-gebruikershandleiding

Sebastian
Sauer

    mail@dipe.org

2008-10-22
0.01.01
kross
1

# `kross`

&kde;-programma voor het uitvoeren van kross-scripts.

## Samenvatting

    kross --help Algemene-opties Qt-opties KDE-opties bestand ...

## Beschrijving

`kross` voert kross-scripts uit geschreven in &kde; Javascript, Python, Ruby, Java en Falcon.

## Algemene opties

`--author`

  Auteurinformatie tonen.

`--help`

  Hulp over de opties tonen.

`--help-all`

  Alle opties tonen.

`--help-kde`

  KDE specifieke opties tonen.

`--help-qt`

  Qt-specifieke opties tonen.

`--license`

  Licentie-informatie tonen.

`-v``--version`

  Versie-informatie tonen

## Programmaopties

`bestand`...

  De bestanden met de uit te voeren scripts.

## Gebruik

`kross` `bestand` voert het script in `bestand` uit na het laden van de interpretator-plugin voor de script-taal (gedetecteerd door bestandsnaam-extensie).

Om andere talen dan &kde; Javascript te kunnen interpreteren, moet kdebindings worden geïnstalleerd.

## Zie ook

kdeopties(7), qtopties(7), python(1), ruby(1), kjs(1), java(1), falcon(1)

Kijk op http://kross.dipe.org/solution.html voor meer informatie en inleidingen.

## Fouten/bugs

Er zijn waarschijnlijk vele bugs. Gebruik bugs.kde.org om ze te rapporteren.